<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="de9d8343afe3598e7621ef0077e8aab8">
  <dict>
    <!--2022-05-24 10:49:52.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:49:52.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2022-05-24 10:49:52.000-->
    <string key="voicemail_number">1188</string>
    <!--2022-05-24 10:49:52.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
